0 Replies Latest reply on Aug 12, 2009 11:13 AM by dfhrace

    Can't install Reader 9.1

    dfhrace

      hi, im having an issue installing reader 9.1.  when i try to run the installer it keeps giving me an error saying it needs to close.  i have the error report contents if anybody knows why this wont install please help.